语音合成
更新时间:2026-11-04
POST
文本转语音,请求体对齐 原厂文档。
请求体说明
字段对齐原厂文档。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
成功;具体状态及结果见响应字段。
application/json- response
code?integermessage?stringrequest_id?stringdata?curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/audio/tts' \ -H 'Content-Type: application/json' \ -d '{}'响应示例200
{ "code": 0, "message": "SUCCEED", "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx", "data": { "task_id": "tsk-xxxxxxxxxxxxxxxx", "task_status": "succeed", "task_result": { "audios": [ { "id": "<audio_id>", "url": "https://example.com/audio.mp3", "duration": "0.288" } ] }, "created_at": 1790043186715, "updated_at": 1790043188522, "final_unit_deduction": "0.05", "final_balance_deduction": { "quota": "0", "list_price": "0" } }}
